<xml> </xml>

btb-class |

# BetterListViewImageSize.GetImageSize(Image, Size) Method

Get sizes of image frame and image for the given image.

public void GetImageSize(
Image image,
out Size sizeImageFrame
);

#### Parameters

image
  Image to obtain sizes for.
sizeImageFrame
  Resulting image frame size.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewImageSize.GetImageSize Overload List